RubyGems Navigation menu

merb-auth 1.1.0.pre

Merb plugin that provides authentication support

Versiones:

  1. 1.1.1 - June 15, 2010 (7 KB)
  2. 1.1.0 - March 22, 2010 (7 KB)
  3. 1.1.0.rc1 - March 15, 2010 (7 KB)
  4. 1.1.0.pre - November 17, 2009 (7 KB)
  5. 1.0.15 - November 04, 2009 (7 KB)
Mostrar todas las versiones (29 total)

dependencias de Runtime (4):

  • merb-auth-core ~> 1.1.0.pre
  • merb-auth-more ~> 1.1.0.pre
  • merb-auth-slice-password ~> 1.1.0.pre
  • merb-core ~> 1.1.0.pre
  • Propietarios:

    Autores:

    • Daniel Neighman

    SHA 256 checksum:

    5353dab532f1f68cfdc695bfe9d3d2203afe137f1c33a723f26ee6ccc9cad273

    Total de descargas 111.685

    Para esta versión 2.065

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: > 1.3.1

    Enlace: